<div id="products" class="page-layout carded fullwidth" fusePerfectScrollbar>

        <!-- TOP BACKGROUND -->
        <div class="top-bg {{secondColorBrand}}"></div>
        <!-- / TOP BACKGROUND -->
      
        <!-- CENTER -->
        <div class="center">
      
            <!-- HEADER -->
            <div class="header white-fg"
                 fxLayout="column" fxLayoutAlign="center center"
                 fxLayout.gt-xs="row" fxLayoutAlign.gt-xs="space-between center">
      
                <!-- APP TITLE -->
                <div class="logo my-12 m-sm-0"
                     fxLayout="row" fxLayoutAlign="start center">
                    <mat-icon class="logo-icon mr-16" *fuseIfOnDom [@animate]="{value:'*',params:{delay:'50ms',scale:'0.2'}}">shop_two</mat-icon>
                    <span class="logo-text h1" *fuseIfOnDom [@animate]="{value:'*',params:{delay:'100ms',x:'-25px'}}">Serviços</span>
                </div>
                
     
            </div>
           
        
            <div class="price-tables" fxLayout="row wrap" fxLayoutAlign="center">
    
                    <div class="price-table style-1 mat-elevation-z2" fxLayout="column" *ngFor="let service of servicesList">
    
                        <div class="content" fxLayout="column" *ngIf="service['relationships']">
                            
                            <div class="package-type mat-primary-bg">
                                    <div *ngIf="service['relationships']">
                                        <span> {{service['relationships'].service.name}}</span>
                                    </div>
                            </div>
                            
                          
                            <br>
                            <mat-divider></mat-divider>
    
                            <div class="terms" fxLayout="column">
                                
                                <div *ngIf="service['relationships']" class="term" style="text-align:center">
                                    {{service['relationships'].service.description}}
                                </div>
                                
                            </div>
    
                            <mat-divider></mat-divider>
    
                            <button  [hidden]="service['status'] == 'ACTIVE' "  mat-raised-button class="cta-button"  color="accent"(click)="activiteServiceDialog(service)" >ATIVAR</button>
                            <button  [hidden]="service['status'] == 'INACTIVE' " mat-raised-button class="cta-button" color="warn"(click)="disableService(service)" >DESATIVAR</button>
                    
                        </div>     
    
                    </div>
    
                </div>
    
    
        </div>
           
    </div>  